<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./css/style.css" />
    <script
      src="https://kit.fontawesome.com/83f4286022.js"
      crossorigin="anonymous"
    ></script>
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap"
      rel="stylesheet"
    />
    <title>Café florette | Accueil</title>
</head>
<body>
    <header>
      <nav>
        <h1>
          <a href="./index.html">CAFE FLORETTE</a>
        </h1>
        <ul>
          <li><a class="active" href="./index.html">Accueil</a></li>
          <li><a href="./where.html">Nous trouver</a></li>
          <li><a href="./contact.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <section class="vp">
      <div class="vp-content">
        <h1>Toute l'expertise française dans un café</h1>
        <div class="separator"></div>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae
            perspiciatis et nisi, voluptate blanditiis quaerat a, molestiae nulla
            nihil, laboriosam ipsa optio accusantium! Odit unde quibusdam minus
            tempore cupiditate veritatis?
          </p>
          <a href="./where.html" class="btn btn-primary my-10">DECOUVRIR</a>
      </div>
    </section>
    <section class="features">
      <div class="container">
        <div class="feature">
          <i class="fas fa-coffee fa-3x my-10"></i>
          <h2>Un nouveau café par jour</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Id,
            architecto! Vitae animi dolor sit, saepe cum iusto repellat quis
            suscipit.
          </p>
        </div>
        <div class="feature">
          <i class="fas fa-clock fa-3x my-10"></i>
          <h2>Ouvert 24h/24 7j/7</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Consequuntur, et dolore sint iure fuga quidem atque odit at debitis
            provident!
          </p>
        </div>
      </div>
    </section>
    <div class="person"></div>
    <section class="reservation">
      <div class="container">
        <h2>Reservez des maintenant</h2>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut similique
          soluta voluptates, placeat iure neque dolores vel? Facere perspiciatis
          vel quasi, deleniti inventore obcaecati animi harum totam. Hic, nisi
          cumque.
        </p>
        <a href="./contact.html" class="btn btn-dark my-20">RESERVEZ</a>
      </div>
    </section>
    <footer>
      <p>Copyright &#9400; - florette - 2019</p>
    </footer>
</body>
</html>